» Ubuntu » 套件

Error

two or more packages specified (libghc6-language-c-prof natty)